[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak, tspan.highcharts-text-outline {
  display: none !important;
}

.visualizacion h1.title{
  font-size:50px;
  font-family: 'Roboto', serif;
  color:#28414E;
  font-weight: bold;
  text-align:center;
  margin-bottom:40px !important;
}

.visualizacion h2{
  font-size:30px;
  font-weight: bold;
  text-align: center;
  margin-bottom:20px !important;
}

.visualizacion p{
  color:#28414E;
  font-size:18px;  
  margin-bottom:35px !important;
  text-align: center;
} 

.visualizacion .indices{
  display: flex;
  text-align: center;
  justify-content: center;
  margin-bottom:45px !important;
}

.visualizacion select, .visualizacion .leyenda-column .leyenda{
  margin:25px auto !important;
}

.visualizacion .indices li{
  margin:0px 15px;  
  text-align: center;
  width:110px;
  font-family: 'Roboto', serif;
  font-size:14px;
  color:#666666;
}

.visualizacion .indices li:hover, .visualizacion .indices li.active{
  cursor: pointer;
  color:#000;
}

.visualizacion .indices li .icon{
  width:70px;
  height:70px;
  border:1px #1DA597 solid;
  border-radius: 50%;
  margin:10px auto !important;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 50%;  
}

.visualizacion .indices li:hover .icon, .visualizacion .indices li.active .icon{
  border:1px #ba0000 solid;
}

.visualizacion .indices li .icon.Global{ background-image: url(../icons/IconGlobal.svg) }
.visualizacion .indices li .icon.Corrupcion{ background-image: url(../icons/IconCorrupcion.svg) }
.visualizacion .indices li .icon.Inseguridad{ background-image: url(../icons/IconInseguridad.svg) }
.visualizacion .indices li .icon.Servicios{ background-image: url(../icons/IconServicios.svg) }
.visualizacion .indices li .icon.Sobrepoblacion{ background-image: url(../icons/IconSobrepoblacion.svg) }
.visualizacion .indices li .icon.DerechosHumanos{ background-image: url(../icons/IconDerechosHumanos.svg) }
.visualizacion .indices li .icon.Presupuesto{ background-image: url(../icons/IconPresupuesto.svg) }
.visualizacion .indices li .icon.Interno{ background-image: url(../icons/IconInterno.svg) }
.visualizacion .indices li .icon.Tortura{ background-image: url(../icons/IconTortura.svg) }

.visualizacion .indices li:hover .icon.Global, .visualizacion .indices li.active .icon.Global{ background-image: url(../icons/IconGlobal_hover.svg) }
.visualizacion .indices li:hover .icon.Corrupcion, .visualizacion .indices li.active .icon.Corrupcion{ background-image: url(../icons/IconCorrupcion_hover.svg) }
.visualizacion .indices li:hover .icon.Inseguridad, .visualizacion .indices li.active .icon.Inseguridad{ background-image: url(../icons/IconInseguridad_hover.svg) }
.visualizacion .indices li:hover .icon.Servicios, .visualizacion .indices li.active .icon.Servicios{ background-image: url(../icons/IconServicios_hover.svg) }
.visualizacion .indices li:hover .icon.Sobrepoblacion, .visualizacion .indices li.active .icon.Sobrepoblacion{ background-image: url(../icons/IconSobrepoblacion_hover.svg) }
.visualizacion .indices li:hover .icon.DerechosHumanos, .visualizacion .indices li.active .icon.DerechosHumanos{ background-image: url(../icons/IconDerechosHumanos_hover.svg) }
.visualizacion .indices li:hover .icon.Presupuesto, .visualizacion .indices li.active .icon.Presupuesto{ background-image: url(../icons/IconPresupuesto_hover.svg) }
.visualizacion .indices li:hover .icon.Interno, .visualizacion .indices li.active .icon.Interno{ background-image: url(../icons/IconInterno_hover.svg) }
.visualizacion .indices li:hover .icon.Tortura, .visualizacion .indices li.active .icon.Tortura{ background-image: url(../icons/IconTortura_hover.svg) }

.visualizacion .testimonio{
  margin-top:40px !important;
  margin-bottom:40px !important;
}

.visualizacion .testimonio h3{
  font-size: 22px;
  font-weight: bold;
}

.visualizacion .testimonio p{
  text-align: left;
  margin-top:15px !important;
}

.visualizacion #column{
  height:700px;
}

.visualizacion .mapa-container{
  margin-top:100px !important;  
}

.visualizacion .mapa-container #mapa, .visualizacion .mapa-container .leyenda-column{
  position:relative;
}

.tip-map{
  background:white;
  padding:0px 15px;
  border:2px #28424F solid;  
  border-radius: 5px;
}

.tip-map p{
  font-size:14px;
  color:#28424F;
  font-weight: bold;
}

.mapa-container #mapa{
  min-height: 400px;
}

.mapa-container .leyenda{
  position:absolute;
  bottom:50px;
  left:100px;  
}
.leyenda-column .leyenda{
  width:360px;
  margin:20px auto; 
}
.leyenda h5{
  font-size:14px;
  font-weight: bold;
  color:#595A59;
  margin-bottom:5px !important;
}
.leyenda ul{
  display: flex;
  align-items: center;
}
.leyenda ul li{
  text-align: right;
  font-size:14px;
  color:#595A59;
  margin-right:-5px;
}

.leyenda ul li .rect{
  width:60px;
  height:17px;
}

.leyenda ul li:first-child .rect{
  background:transparent !important;
  width:1px;
}

div.visualizacion .loading{
  background: rgba( 255, 255, 255, .8 ) 
  url('../../../images/loading.gif')
  50% 50% 
  no-repeat;
  width:100%;
  height:500px;
}

@media all and (max-width: 1024px){
  .visualizacion h1.title{
    font-size: 40px;
  }
  .visualizacion h2{
    font-size: 25px;
  }
  .visualizacion .indices li{
    width:65px;
    font-size:10px;
  }
  .visualizacion .indices li .icon{
    width:40px;
    height:40px;
    margin:0px auto !important;
  }
  #single-visualization .comments h1{
    font-size:25px;
  }
  .mapa-container .leyenda{
    bottom:0px;
  }
}
@media all and (max-width: 480px ){
  .mapa-container .leyenda{
    left:0px;
    position: relative;
  }
}